@charset "UTF-8";
.lxl-list-item-left-side {
  border-right: 1px solid #ddd;
  padding: 15px 19px 15px 19px;
  flex: 1;
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */ }

.lxl-list-item-left-side:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  /* 前面に表示されるように z-index を設定 */ }

.lxl-list-item-right-side > p > a {
  color: #000000;
  text-decoration: none; }

.lxl-list-item-right-side > p > a:hover, a:active {
  color: #f5af67;
  text-decoration: underline; }

.lxl-list-item-right-side {
  padding: 15px 19px 15px 19px;
  flex: 0;
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */
  display: flex;
  align-items: center;
  /* 垂直方向の中央揃え */ }

.lxl-list-item-right-side:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  /* 前面に表示されるように z-index を設定 */ }

.lxl-list-item-water {
  border: 1px solid #ddd; }

.lxl-list-manuals {
  border: none; }

.lxl-list-item-fixed-top {
  position: sticky;
  top: 0;
  /* 固定する位置（上部からの距離） */
  z-index: 1;
  /* ヘッダーが他の要素の下に隠れないように */ }

.lxl-list-manuals .lxl-list-item:not(:first-child) {
  border-top: none; }

.lxl-item-right-side-p {
  white-space: nowrap; }

@media (min-width: 767.02px) {
  /* PC */
  .lxl-list-manuals .lxl-list-item {
    padding: 0; } }

@media only screen and (max-width: 767px) {
  /* SP */
  .lxl-list-manuals .lxl-list-item {
    padding: 0; } }

.lxl-list-item-left-side a:hover {
  color: #4b4949;
  text-decoration: none; }

.lxl-frame-body-product-list {
  padding-top: 5px;
  /*	padding: 5px 10px;*/ }

.lxl-frame-body-product-list ul {
  padding: 0;
  margin-top: 0; }

.lxl-frame-body-product-list ul li {
  padding: 8px 2px;
  border-bottom: 1px solid #ddd;
  font-size: 14px; }

.lxl-frame-body-product-list ul li:last-child {
  border-bottom: none; }

.lxl-frame-body-product-list ul li a:link {
  text-decoration: none; }

.lxl-frame-body-product-list ul li a {
  padding-left: 10px;
  padding-right: 10px; }

.lxl-frame-body-product-scrollable {
  max-height: 450px;
  min-height: 100px;
  overflow-y: auto; }

.lxl-modal-sort .lxl-modal-frame {
  overflow: hidden; }

.lxl-item-wrapper-left {
  background: url("https://www.lixil.co.jp/common/pic/icon_link_l.gif") 0 0 no-repeat;
  padding-left: 24px;
  background-position: left center;
  /* 左側の上下中央に配置 */ }

.lxl-item-wrapper-right {
  display: flex;
  align-items: center; }

.lxl-list-item-header-webman {
  padding: 5px 19px 5px 19px;
  flex: 1;
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */
  white-space: nowrap; }

.lxl-list-item-header-hinban {
  padding: 5px 16px 5px 16px;
  flex: 0;
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */
  display: flex;
  align-items: center;
  /* 垂直方向の中央揃え */
  white-space: nowrap;
  border-left: 1px solid #ddd; }

.lxl-list-item-header-hinban-icon {
  padding: 5px 16px 5px 16px;
  flex: 0;
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */
  display: flex;
  align-items: center;
  /* 垂直方向の中央揃え */
  white-space: nowrap;
  border-left: 1px solid #ddd; }

.lxl-item-label-header {
  font-weight: 500;
  font-size: 14px; }

.lxl-item-label-header-icon {
  width: 56px;
  /*
  width: 53px;
*/
  text-align: center;
  margin: 0 auto; }

.lxl-item-label-header-hinban {
  width: 56px; }

.lxl-list-item-left-pdf > a {
  width: 88px;
  /*
	width:85px;
*/ }

.lxl-list-item-right-side > a {
  width: 88px; }

.lxl-list-item-left-web {
  border-right: 1px solid #ddd;
  padding: 15px 19px 15px 19px;
  /*	flex: 1;*/
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */ }

.lxl-list-item-left-web:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  /* 前面に表示されるように z-index を設定 */ }

.lxl-list-item-left-pdf {
  border-right: 1px solid #ddd;
  padding: 15px 19px 15px 19px;
  /*	flex: 1;*/
  box-shadow: none;
  transition: box-shadow 0.3s ease, z-index 0s ease;
  /* z-index を追加 */
  display: flex;
  align-items: center; }

.lxl-list-item-left-pdf:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  /* 前面に表示されるように z-index を設定 */ }

.lxl-list-manuals .lxl-item-btn {
  margin: 0 10px 0 10px; }

.lxl-list-item-left-none:hover {
  box-shadow: none !important;
  z-index: auto !important; }

@media only screen and (max-width: 767.02px) {
  /*SP*/
  .lxl-item-label-header {
    /*一覧ヘッダ：取扱説明書名称*/
    font-weight: 500;
    font-size: 12px; }
  .lxl-item-label-header-icon {
    /*一覧ヘッダ：WEB、PDF*/
    width: 48px;
    /*
		width: 38px;
*/ }
  .lxl-item-label-header-hinban {
    /*一覧ヘッダ：対象品番*/
    width: 48px; }
  .lxl-list-item-right-side {
    /*一覧：対象品番*/
    padding: 13px 15px 13px 15px; }
  .lxl-list-item-left-pdf {
    /*一覧：WEB、PDFアイコン*/
    padding: 13px 15px 13px 15px; }
  .lxl-list-item-left-pdf > a.lxl-item-link {
    width: 78px;
    /*
		width:68px;
		padding-left: 9px;
		padding-right: 9px;
*/ }
  .lxl-list-item-right-side > a {
    width: 78px; } }

.lxl-item-link-none {
  pointer-events: none; }